<?php
declare(strict_types=1);

namespace App\Service\File\Storage;

use App\Entity\Core\File;

interface FileStorageInterface
{
    public function read(File $file): string;

    // TODO : complete with 'exists', 'write', and 'delete'
}
